Get employee details

Add MCP server to your AI tool

Allow AI tools and LLMs to interact with the API documentation portal through MCP.

MCP server URL

https://apidocs.lwolf.com/doc/back-office-online-api/mcp

Standard setup for AI tools providing an mcp.json file

mcp.json
{
  "New Back Office API MCP server": {
    "url": "https://apidocs.lwolf.com/doc/back-office-online-api/mcp"
  }
}

Close
GET /employees/{employeeId}

Path parameters

  • employeeId string Required

Responses

  • 200 application/json

    Successful response

    Hide response attributes Show response attributes object
    • id string
    • firstName string
    • lastName string
    • email string(email)
    • officeId string
    • department string
    • role string
    • startDate string(date)
GET /employees/{employeeId}
curl \
 --request GET 'https://api.lwolf.com/employees/{employeeId}' \
 --header "Authorization: Bearer $ACCESS_TOKEN"
Response examples (200)
{
  "id": "string",
  "firstName": "string",
  "lastName": "string",
  "email": "hello@example.com",
  "officeId": "string",
  "department": "string",
  "role": "string",
  "startDate": "2026-05-04"
}